# Code Review 
durchgeführt von Mateusz Pawlowski am 17.02.2022 in Iteration 6

## Maßnahmen
Linting wurde lokal manuel ausgeführt und die Fehler behoben. 

## Frontend 
### Konsolenoutput
siehe `web_es_lint_17022022.log`
## Backend
### Konsolenoutput
siehe `web_es_lint_17022022.log`
